<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Artwork</key>
	<string>专辑插图</string>
	<key>Duration</key>
	<string>时长</string>
	<key>File</key>
	<string>文件</string>
	<key>Format</key>
	<string>格式</string>
	<key>Location</key>
	<string>位置</string>
	<key>Metadata.AlbumArtist</key>
	<string>专辑艺术家</string>
	<key>Metadata.AlbumArtistName</key>
	<string>专辑艺术家姓名</string>
	<key>Metadata.AlbumArtistName.Description</key>
	<string>发布该专辑的艺术家。用于分组和排序。</string>
	<key>Metadata.AlbumSize</key>
	<string>专辑大小</string>
	<key>Metadata.AlbumTitle</key>
	<string>专辑标题</string>
	<key>Metadata.ArtistName</key>
	<string>艺术家名称</string>
	<key>Metadata.ArtistName.Description</key>
	<string>歌曲的表演者。</string>
	<key>Metadata.Bitrate</key>
	<string>比特率</string>
	<key>Metadata.Compilation</key>
	<string>属于合辑的一部分</string>
	<key>Metadata.DiscNumber</key>
	<string>碟片编号</string>
	<key>Metadata.Edit</key>
	<string>获取信息</string>
	<key>Metadata.FileSize</key>
	<string>文件大小</string>
	<key>Metadata.Group</key>
	<string>分组</string>
	<key>Metadata.Lossless</key>
	<string>无损</string>
	<key>Metadata.Lossy</key>
	<string>有损</string>
	<key>Metadata.ManageSong</key>
	<string>管理歌曲</string>
	<key>Metadata.Missing</key>
	<string>缺少关键元数据</string>
	<key>Metadata.Missing.AlbumArtist</key>
	<string>缺少专辑艺术家</string>
	<key>Metadata.Missing.AlbumTitle</key>
	<string>缺少专辑标题</string>
	<key>Metadata.MultipleValues</key>
	<string>多个值</string>
	<key>Metadata.ProcessingArtwork</key>
	<string>正在处理封面…</string>
	<key>Metadata.SampleRate</key>
	<string>采样率</string>
	<key>Metadata.SongTitle</key>
	<string>歌曲标题</string>
	<key>Metadata.TrackNumber</key>
	<string>曲目编号</string>
	<key>Metadata.UnknownAlbum</key>
	<string>未知专辑</string>
	<key>Metadata.UnknownArtist</key>
	<string>未知表演者</string>
	<key>Metadata.UnknownTitle</key>
	<string>未知标题</string>
	<key>Metadata.VariousArtists</key>
	<string>多位表演者</string>
	<key>Metadata.YearReleased</key>
	<string>发行年份</string>
	<key>Sort.Albums</key>
	<string>排序方式</string>
	<key>Sort.Alphabetical</key>
	<string>按字母顺序</string>
	<key>Sort.Alphabetically</key>
	<string>按字母排序</string>
	<key>Sort.By</key>
	<string>排序方式</string>
	<key>Sort.ByAlbumTitle</key>
	<string>按专辑标题</string>
	<key>Sort.ByArtist</key>
	<string>按艺术家</string>
	<key>Sort.ByArtistName</key>
	<string>艺术家名称</string>
	<key>Sort.ByRecentlyAdded</key>
	<string>最近添加</string>
	<key>Sort.ByReleaseYear</key>
	<string>发行年份</string>
	<key>Sort.ByTitle</key>
	<string>按标题</string>
	<key>Sort.NewestFirst</key>
	<string>最新优先</string>
	<key>Sort.OldestFirst</key>
	<string>最旧优先</string>
	<key>Title</key>
	<string>标题</string>
	<key>Year</key>
	<string>年份</string>
</dict>
</plist>
